#
# rcsid "$Header: /usr/cvsroot/magic/tiles/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $"
#

MODULE    = tiles
MAGICDIR  = ..
SRCS      = tile.c search.c search2.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
